.zSubmit {
	width:250px;
	height: 20px;
	background-color:#a5ac78;
	font-size:14px;
	font-family:Century Gothic,Geneva,sans-serif;
	color:#fff;
	font-weight:300;
	border: 0px solid #a5ac78;
	}
.zSubmit:hover{background-color:#bbd653;color:#fff;}

.zIDX {
	width:197px;
	height: 35px;
	background-color:#3cabfa;
	font-size:14px;
	font-family:Century Gothic,Geneva,sans-serif;
	color:#fff;
	font-weight:300;
	border: 0px solid #3cabfa;
	//padding:12px;
	}
.zIDX:hover{background-color:#bbd653;color:#fff;}

.zJobs {
	width:197px;
	height: 35px;
	background-color:#556e58;
	font-size:14px;
	font-family:Century Gothic,Geneva,sans-serif;
	color:#fff;
	font-weight:300;
	border: 0px solid #556e58;
	//padding:12px;
	}
.zJobs:hover{background-color:#bbd653;color:#fff;}

.zPurchaseAssistant {
	width:250px;
	height: 50px;
	background-color:#f98b32;
	font-size:18px;
	font-family:Century Gothic,Geneva,sans-serif;
	color:#fff;
	font-weight:300;
	border: 0px solid #f98b32;
	}
.zPurchaseAssistant:hover{background-color:#bbd653;color:#fff;}

.zRefiRequest {
	width:250px;
	height: 50px;
	background-color:#4cb8a1;
	font-size:18px;
	font-family:Century Gothic,Geneva,sans-serif;
	color:#fff;
	font-weight:300;
	border: 0px solid #4cb8a1;
	}
.zRefiRequest:hover{background-color:#bbd653;color:#fff;}



.zClickHere {
	width:125px;
	height: 30px;
	background-color:#a5ac78;
	font-size:14px;
	font-family:Century Gothic,Geneva,sans-serif;
	color:#fff;
	font-weight:300;
	border: 0px solid #a5ac78;
	}
.zClickHere:hover{background-color:#bbd653;color:#fff;}


.zClickHereLong {
	width:250px;
	height: 30px;
	background-color:#a5ac78;
	font-size:14px;
	font-family:Century Gothic,Geneva,sans-serif;
	color:#fff;
	font-weight:300;
	border: 0px solid #a5ac78;
	}
.zClickHereLong:hover{background-color:#bbd653;color:#fff;}



.zClickHere_1 {
	width:125px;
	height: 30px;
	background-color:#4bb8a1;
	font-size:14px;
	font-family:Century Gothic,Geneva,sans-serif;
	color:#fff;
	font-weight:300;
	border: 0px solid #4bb8a1;
	}
.zClickHere_1:hover{background-color:#bbd653;color:#fff;}

.zClickHere_2 {
	width:125px;
	height: 30px;
	background-color:#ee9750;
	font-size:14px;
	font-family:Century Gothic,Geneva,sans-serif;
	color:#fff;
	font-weight:300;
	border: 0px solid #ee9750;
	}
.zClickHere_2:hover{background-color:#bbd653;color:#fff;}

.zClickHere_3 {
	width:125px;
	height: 30px;
	background-color:#9b998d;
	font-size:14px;
	font-family:Century Gothic,Geneva,sans-serif;
	color:#fff;
	font-weight:300;
	border: 0px solid #9b998d;
	}
.zClickHere_3:hover{background-color:#bbd653;color:#fff;}

.zClickHere_4 {
	width:125px;
	height: 30px;
	background-color:#a4bba9;
	font-size:14px;
	font-family:Century Gothic,Geneva,sans-serif;
	color:#fff;
	font-weight:300;
	border: 0px solid #a4bba9;
	}
.zClickHere_4:hover{background-color:#bbd653;color:#fff;}

